@charset "UTF-8";

@media screen and (min-width: 769px) {
  .pc-none {
    display: none !important;
  }
  .top_f_ueno {
width:1040px; 
margin:0 auto; 
background:url('../assets/images/e_ueno/back_head2.jpg') no-repeat; 
height:1168px;
top:550px;
  }
  .go_calender {
margin-top:550px;
  }
  .lead_f_ueno {
width:1040px; 
margin:0 auto; 
background:url('../assets/images/e_ueno/back_lead.jpg') no-repeat; 
height:940px;
  }
  .lead_f_ueno_txt {
width:940px;
margin:0 auto;
font-size: 40px;
color:#FFF;
argin-top: 0px;
text-align: left;
  }
  .waku_f_ueno {
width:940px;
margin:0 auto;
font-size:35px; 
line-height:160%; 
color:#FFF;
text-align: left;
  }
  .h2_55 {
font-size:55px; 
color:#FFF; 
margin:60px 0px 15px 0px;
  }
  .h2_60 {
font-size:60px; 
color:#FFF; 
margin:60px 0px 15px 0px; 
line-height:160%; 
  }
  .h2_80 {
font-size:80px; 
color:#FFF; 
margin:60px 0px 15px 0px;
  }
  .gaiyo_f_ueno {
width:940px;
margin:0 auto;
background:#393a39; 
color:#FFF; 
font-size: 35px;
  }
  .gaiyo_f_ueno_inner {
padding: 50px; 
text-align:left;
  }
  .exp_f_ueno {
font-size:28px; 
line-height: 180%;
  }
  .orange_ueno_45 {
font-size:45px; 
color:#e6761c; 
margin-top: 20px;
  }
  .orange_ueno_38 {
font-size:38px; 
color:#e6761c; 
margin-top:10px; 
line-height:160%;
  }
.big_f_ueno {
font-size:65px; 
color:#e6761c; 
  }
  .gaiyo_f_ueno_flex {
display: -webkit-flex; 
display: flex;
margin-bottom: 20px;
  }
  .gaiyo_f_ueno_flex1 {
width: 40%; 
font-size:45px; 
color:#e6761c;
  }
  .gaiyo_f_ueno_flex2 {
width: 55%; 
font-size:35px;
  }
  .gaiyo_f_ueno_flex3 {
width: 50%; 
font-size:30px;
color:#FFF; 
margin-right:30px;
  }
  .gaiyo_f_ueno_flex4 {
width: 50%; 
font-size:30px;
color:#FFF; 
  }
  .gaiyo_f_ueno_flex5 {
width: 50%; 
font-size:30px;
color:#FFF; 
margin-right:10px;
  }
  .gaiyo_f_ueno_flex3 A,
  .gaiyo_f_ueno_flex4 A {
color:#FFF; 
  }

}

@media screen and (max-width: 768px) {
  .sp-none {
    display: none !important;
  }
.img_f_ueno {
width:100%;
  }
.go_calender {
width:100%;
  }
.top_f_ueno{
  position: relative;/* e v f  relative*/
  height: 0;
  /*  \   $645C $030D        \   $645C $0315   ~ 100 */
  padding-top: 112.31%;
  background: url('../assets/images/e_ueno/back_head2.jpg') 0 0 no-repeat;
  background-size: contain;
}
.top_f_ueno p{
  position: absolute;/* d $02C2    q v f  absolute*/
  top: 53%;
  left: 50%;
 -ms-transform: translate(-50%,-50%);/* x   _ [ v   t B b N X*/
  -webkit-transform: translate(-50%,-50%);/* x   _ [ v   t B b N X*/
  transform: translate(-50%,-55%);/* Z   ^ [ $D8CB$DE42$030FC  */
  color: #fff;
  font-size: 1.8rem;
  margin: 0!important;/*          $0102   $A347  */
  padding: 0!important;/*       $0702 $0502    $A347*/
}
.lead_f_ueno {
  position: relative;/* e v f  relative*/
  height: 0;
  /*  \   $645C $030D        \   $645C $0315   ~ 100 */
  padding-top: 90.38%;
  background: url('../assets/images/e_ueno/back_lead.jpg') 0 0 no-repeat;
  background-size: contain;
}
.lead_f_ueno p { 
  position: absolute;/* d $02C2    q v f  absolute*/
  top: 0;
  left: 30;
  width: 85%;
  margin:0 auto;
  font-size: 20px;
  line-height: 160%;
  color:#FFF;
  text-align: left;
}
.waku_f_ueno {
width:85%;
margin:0 auto;
color:#FFF; 
font-size: 18px;
line-height:180%;
text-align:left; 
  }
  .h2_55 {
font-size:35px; 
color:#FFF; 
margin:60px 0px 15px 0px;
  }
  .h2_60 {
font-size:27px; 
color:#FFF; 
margin:0px 0px 15px 0px; 
line-height:160%; 
  }
  .h2_80 {
font-size:35px; 
color:#FFF; 
margin:50px 0px 10px 0px;
  }
  .gaiyo_f_ueno {
width:85%;
margin:0 auto;
background:#393a39; 
color:#FFF; 
font-size: 25px;
line-height:160%; 
  }
  .gaiyo_f_ueno_inner {
font-size:16px; 
padding: 25px; 
text-align:left;
  }
  .exp_f_ueno {
font-size:16px; 
line-height: 180%;
  }
  .orange_ueno_45 {
font-size:18px; 
color:#e6761c; 
margin-top: 20px;
  }
  .orange_ueno_38 {
font-size:20px; 
color:#e6761c; 
margin-top:10px; 
line-height:160%;
  }
  .big_f_ueno {
font-size:30px;
color:#fff;
  }
  .gaiyo_f_ueno_flex {
display: -webkit-flex; 
display: flex;
margin-bottom: 20px;
  }
  .gaiyo_f_ueno_flex1 {
width: 40%; 
font-size:16px;
color:#e6761c;
vertical-align: top;
  }
  .gaiyo_f_ueno_flex2 {
width: 55%;
font-size:16px;
vertical-align: top;
  }
  .gaiyo_f_ueno_flex3 {
width: 50%; 
font-size:15px;
color:#FFF; 
margin-right:30px;
vertical-align: top;
  }
  .gaiyo_f_ueno_flex4 {
width: 50%; 
font-size:15px;
color:#FFF;
vertical-align: top;
  }
  .gaiyo_f_ueno_flex5 {
width: 50%; 
font-size:15px;
color:#FFF;
vertical-align: top;
margin-right:10px;
  }
  .gaiyo_f_ueno_flex3 A,
  .gaiyo_f_ueno_flex4 A {
color:#FFF; 
  }

}